
SSiO - Feature #262

Backlog # 202 (In Progress): Platform functions

Think of private data sets

04/26/2019 11:40 AM - Leif Häggmark

Status: Closed Start date: 04/23/2019

Priority: Normal Due date: 05/17/2019

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/17/2019 11:33 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#2 - 06/14/2019 02:23 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 06/14/2019 02:53 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#4 - 08/12/2019 02:26 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#5 - 09/10/2019 03:11 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#6 - 10/07/2019 01:13 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#7 - 10/28/2019 02:12 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#8 - 11/29/2019 04:56 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#9 - 12/19/2019 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#10 - 01/24/2020 10:01 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#11 - 02/18/2020 01:31 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#12 - 03/03/2020 01:08 PM - Leif Häggmark
- Sprint changed from Sprint 23 to Sprint 24

#13 - 03/31/2020 01:37 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#14 - 04/22/2020 02:14 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#15 - 05/18/2020 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#16 - 06/01/2020 09:23 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#17 - 06/25/2020 07:22 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#18 - 08/20/2020 04:11 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#19 - 09/14/2020 02:59 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#20 - 10/06/2020 09:23 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#21 - 10/30/2020 08:14 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#22 - 12/01/2020 03:32 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#23 - 12/14/2020 11:57 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#24 - 01/13/2021 11:54 AM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#25 - 02/16/2021 03:23 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#26 - 03/09/2021 11:53 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#27 - 03/30/2021 08:52 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#28 - 04/22/2021 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40
#29 - 05/12/2021 12:14 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#30 - 06/08/2021 09:29 AM - Leif Häggmark

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

03/15/2025 3/3

http://www.tcpdf.org

